/**** Resets All Styles in All Browsers to 0 */
html, body, div, span, object, iframe, pre, abbr, address, p, h1, h2, h3, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration: underline;
}
 
sub,
sup {
    font-size: 75%;
    line-height: 0;s
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
table {
	border-collapse: collapse;

}
table th {
	background-color: #27709B;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	padding: 5px 5px 5px 10px;
}
table td {
	padding: 5px 5px 5px 10px;
	border-width: thin;
	border-color: #BFBDBD;
}
hr {
	display: block;
	height: .1em;
	border: 0;
	border-top: 1px solid #000000;
	margin: 1em 0;
	padding: 0;
}
/******************************************************************************************************************* */
@font-face {
 font-family: 'Open Sans';
 font-style: 1 em;
 font-weight: 400;
 src: local('Open Sans'), local('OpenSans'), url('/_includes/Open_Sans/OpenSans-Regular.ttf') format('truetype');
}
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: 'Open Sans Regular', Arial, Helvetica, sans-serif;
	color: #333;
	background-color: #FFFFFF;
}
p {
	margin: 1em 0px
}
#skipnav {
	position: absolute;
	left: 0px;
	top: -500px;
	width: 1px;
	height: 1px;
	overflow: hidden;
	border-bottom-width: thin;
	border-color: #C7C8CA;
	border-bottom-style: solid;
}
h1 {
	font-size:1.375em;
	color:#006699;
	margin: 8px 0 8px 0;
}
h2 {
	font-size:1.125em;
	color:#000;
	margin: 8px 0 8px 0;
}
h3 {
	font-size:1.00em;
	color:#000;
	margin: 8px 0 8px 0;
}

h5 {
	font-size: 1.00em;
	color: #19709F;
	margin: 8px 0 8px 0;
	border-color: #E8E8E8;
	border-width: thin;
	border-bottom-style: solid;
}
li {
	padding:0 0 4px 0;
 list-style:
}
#container {
	min-height:100%;
	position:relative;
	z-index:0;
}
#myImage {
	position: fixed;
	top: 0;
	display: block;
}
#header {
	z-index:1;
	position:relative;
	color:#FFF;
	font-size:12px;
	min-height:60px;
	vertical-align:bottom;
	height:auto;
}
#BlueTopNavBar {
	background:url('/css/backgrounds/headernavBG.png') repeat-x;
	min-height: 200px;
	position:relative;
	z-index:1001;
	height:auto;
}
#body {
	padding-bottom:180px;   /* Height of the footer */
	position:relative;
	z-index:0;
}
#PageBody { /* This will change based on the color of the page */
	padding:10px 0 90px 0;
}
#footer {
	position:absolute;
	bottom:0;
	width:100%;
	min-height:180px;   /* Height of the footer */
	z-index:1;
	background-color:#FFFFFF;
}
#FooterLinks {
	background-color:#FFFFFF;
	opacity:0.90;
	filter:alpha(opacity=90);
}
div#BottomText {
	width:99.5%;
	padding:12px .25%;
	text-align:center;
}
div#BottomText ul {
	list-style-type:none;
	text-align:center;
	margin:0;
	padding:0;
}
div#BottomText ul li {
	text-align:center;
	display: inline;
	margin:0;
	padding:0 .5em;
	color:#006699;
	line-height:1.25em;
}
div#BottomText ul li a {
	color:#006699;
	text-decoration:none;
	margin:0;
	padding:0;
	font-size: .8125em;
}
div#BottomText ul li a:link {
	color:#006699;
	text-decoration:none;
	margin:0;
	padding:0;
}
div#BottomText ul li a:visited {
	color:#006699;
	text-decoration:none;
	margin:0;
	padding:0;
}
div#BottomText ul li a:hover {
	color:#006699;
	text-decoration:underline;
	margin:0;
	padding:0;
}
div#BottomText ul li.bordered {
	border-right: 1px solid #006699;
	padding-right:.5625em
}
div#BottomText p {
	clear:both;
	color: #666666;
	font-style:italic;
	font-size: .813em;
	padding:0;
	width:99%;
	margin:.75% .5% 0 .5%;
	line-height:1.25em;
}
div.cleardiv {
	clear:both;
}
img {
	border:none;
}
#FeatureDiv {
	background-image: url(/css/backgrounds/scrollerBG.png);
	height:160px;
	z-index:1;
	background-repeat:repeat;
}
#carousel_wrapper {
	width:68%;
	float:right;
	height:150px;
	padding-top:10px;
}
.list_carousel {
	margin: 0 0 0 0;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	display: block;
	float: left;
	width:190px;
	height:140px;
	margin:0px 16px 0px 16px;
	background:url(/images/scroll_bg.jpg);
	font-size:15px;
}
.list_carousel img {
	border:none;
	display:block;
}
.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}
.clearfix {
	float: none;
	clear: both;
}
.prev {
	float: left;
	margin-right: 10px;
}
.next {
	float: right;
	margin-left: 10px;
}
.LimitCenterDiv {
	max-width:980px;
	margin:auto;
}
#header-title {
	position: absolute;
	bottom: 9px;
	width:50%;
	font-size: 1.2em; /*changed to 0 from 1em to test the look without it*/
	padding-left:10px;
	text-shadow: 0em 0em .2em #000000;
	-ms-filter: glow(color=black, strength=2), alpha(opacity=70);
now both will work */
}

#headeralert { 
	clear:both;
	width:100%;
	font-size:100%; 
	font-weight:bold; 
	margin:0px; 
	padding:0; 
	text-align:center; 
	color:#8E2828; 
	text-decoration:none;
	background-color:#FFF; }
#headeralert a:link,
#headeralert a:visited { 
	text-decoration:none; 
	color:#8E2828; }
#headeralert a:hover { 
	text-decoration:none; 
	color:#8E2828; }

#SearchBoxDiv {
	background-image:url('/images/searchbox.png');
	background-repeat:no-repeat;
	width:168px;
	height:33px;
	text-align:left;
	padding-left:1px;
	/*border:#F0F thin dashed;*/
	position:relative;
	z-index:1;
	display:inline-block;
}
.ie7 #SearchBoxDiv {
	padding-top:5px;
}
#query {
	border-style:none;
	background: transparent;
	width:120px;
	height:30px;
	position:absolute;
	display:inline-block;
	line-height:1.25em;
	font-size:1.25em;
	padding:2px 4px 0 4px;
}
#utilities {
	width:50%;
	float:right;
	border:#0F3 thin dotted;
	padding: 14px 0 0 0;
	text-align:right;
}
ul.HeaderNavList {
	width:100%;
	margin:0;
	padding:0;
	padding-right:10px;
	list-style-type:none;
	display: block;
	float:left;
	text-align:center;
	height:5em;
	position: relative;
 bo rder:#F00 dashed thin;
}
.ie7 ul.HeaderNavList {
	width:98%;
}
ul.HeaderNavList li {
	margin:0;
	padding:0;
	display:block;
	float:left;
	text-align:left;
	position:relative;
	height:3em;
}
.HeaderNavList .current {
	display:none;
}
ul.HeaderNavList li a {
	margin:0;
	line-height: auto;
	text-decoration: none;
	font-size: 1.0em;
	text-align:left;
}
ul.HeaderNavList li a:link {
	color: #FFFFFF;
	text-decoration: none;
}
ul.HeaderNavList li a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
ul.HeaderNavList li a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	text-shadow: 0em 0em .8em #000000;
	font-weight: 400;
	-ms-filter: glow(color=black, strength=5), alpha(opacity=70); /* now both will work */
}
ul.HeaderNavList ul.HeaderSubNav {
	text-align:left;
	display:none;
}
ul.HeaderNavList ul.HeaderSubNav li {
	clear:both;
	margin:0 0 1em 0;
	height:auto;
}
ul.HeaderNavList ul.HeaderSubNav a {
	color:#000;
}
ul.HeaderNavList ul.HeaderSubNav a.redlinks {
	color:#E03A08;
}
ul.HeaderNavList ul.HeaderSubNav a:hover {
	color:#000;
	text-decoration:underline;
	text-shadow:none;
}
li.HeaderNav1 {
	width: 20%;
	top:2.0em;
	left:3%;
}
li.HeaderNav2 {
	width: 20%;
	top:2.0em;
	left:3%;
}
li.HeaderNav3 {
	width: 20%;
	top:2.0em;
	left:3%;
}
li.HeaderNav4 {
	width: 20%;
	top:2.0em;
	left:3%;
}
li.HeaderNav5 {
	width: 20%;
	top:2.0em;
	left:3%;
}

div#DropHeaderNavBG {
	clear:both;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	z-index:1;
	position:relative;
	top:0;
	background:url('/css/backgrounds/dropdownBG.png') repeat-x left top;
	text-align:center;
	height:46px;
}
.styled-select select {
	background: transparent;
	background-color:transparent;
	border-top-color:#F00;
	width: 243px;
	margin: 7px 0 0 3px;
	font-size: 16px;
	border: 0px;
	border-radius: 0px;
	-webkit-appearance: none;
	float:left;
}
.ie7 .styled-select select {
	float:left;
	background-color:#FFF;
	width: 233px;
}
.styled-select {
	width: 222px;
	height: 34px;
	overflow: hidden;
	background: transparent;
	background: url('/css/images/task-dropdown-bar1.png') no-repeat right #ddd;
	background-color:#000;
	float:left;
}
.ie7 .styled-select {
	overflow: visible;
	background: none;
}
#iconwrap {
	position: relative;
	width:50%;
	float: right;
	margin-top: 14px;
}
.iconleft {
	float: right;
	margin-right: 0px;
	width:255px;
	display:inline;
}
.iconright {
	position: absolute;
	float: right;
	right: 0;
	width:160px;
	height:53px;
}
.social:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
}
.LargeRes {
	display:inline;
}
div#breadcrumbs {
	width: 70%;
	margin: 20px 0 10px 0;
	font-size: 0.75em;
	clear:both;
}
div#breadcrumbs a:link {
	color:#333;
	text-decoration:none;
	font-weight:bold;
}
div#breadcrumbs a:visited {
	color:#333;
	text-decoration:none;
	font-weight:bold;
}
div#breadcrumbs a:hover {
	color: #FFFFFF;
	text-decoration:underline;
	font-weight:bold;
}
div#breadcrumbs span {
	color:#000000;
}
#ContentWrapper {
	max-width:920px;
	margin:auto;
	margin-bottom:0px;
	padding:0 20px 0 20px;
}
#Content {
	background-color: #FFF;
	filter:alpha(opacity=90);
	padding:10px 20px 10px 20px;
	margin-bottom:30px;
}
div#landing-list-links {
	width:100%;
	margin:20px 0 2% 0;
	font-size: 0.875em;
	
}div#landing-list-links ul li a.redlinks {
	color:#E03A08;
}

div#landing-list-links ul li {
	line-height:1.25em;
	list-style-type:none;
	width:30%;
	margin:0 .75% 3% .75%;
	padding:0;
	display:block;
	float:left;
	height: 1.5em;
}
div#landing-list-links ul a:link {
	color: #000000;
	text-decoration:none;
	width:100%;
	padding:2% 2% 2% 0
}
div#landing-list-links ul a:visited {
	color: #000000;
	text-decoration:none;
	width:100%;
	padding:2% 2% 2% 0
}
div#landing-list-links ul a:hover {
	color: #0E4783;
	text-decoration:underline;
	width:100%;
	padding:2% 2% 2% 0;
}
div#buttonlinks {
	max-width:100%;
	margin-bottom:0;
}

div#buttonlinks ul a:hover {
	opacity:0.8;
	filter:alpha(opacity=75);
}
div#buttonlinks li {
	list-style-type:none;
	width:30%;
	margin:0 1.8% 0 0;
	padding:0 0 0 0;
	display:inline-block;
	float:left;
}
div#buttonlinks img {
height:auto; width:100%;
}
.sublandinglist li {
}
.subbordereddiv {
	clear:both;
	border-bottom:.0625em solid #9EC6D1;
	height:1px;
}
.bottom-contact {
	text-align:center;
	margin:20px 0 0 0;
	border-top: 1px solid black;
	padding:10px 0 10px 0;
	color:#000000;
	font-size: 0.875em;
}
.FlipOn {
	display: block;
}
.FlipOff {
	display: none;
}
.indentdiv {
	margin-left:2%;
}
.bottom-contact {
	font-size: .875em;
}
.bottom-contact a {
	color:#006699;
	text-decoration:none;
	margin:0;
	padding:0;
	font-size: .875em;
}
.bottom-contact a:link {
	color:#006699;
	text-decoration:none;
	margin:0;
	padding:0;
	font-size: 100%;
}
.bottom-contact a:visited {
	color:#006699;
	text-decoration:none;
	margin:0;
	padding:0;
	font-size: 100%;
}
.bottom-contact a:hover {
	color:#006699;
	text-decoration:underline;
	margin:0;
	padding:0;
	font-size: 100%;
}
.imagealignright {
	float: right;
	padding: 10px;
}
.imagealignleft {
	float: left;
	padding: 10px;
}
 
.imagealignrightb {
	float: right;
	padding: 10px;
	border-color: #A3A3A3;
	border-width: thin;
	border-spacing: 1px 0px;
}
 
 
.boldtext {
	font-weight:bold;
}
.italictext {
	font-style-type:italic;
}
div#Content a {text-decoration:underline;}
div#Content a:link {
	color:#006699;
	t ext-decoration: none;
}
div#Content a:hover {
	text-decoration:underline;
	color:#006699;
}
div#Content a:active {
	t ext-decoration: none;
	color:#006699;
}
div#Content a:visited {
	color:#006699;
	t ext-decoration: none;
}
.ui-tooltip, .arrow:after {
	background: #3399CC;
	border: 2px solid white;
}
.ui-tooltip {
	padding: 10px 20px;
	color: white;
	border-radius: 20px;
	font-size: 14px;
	text-transform: None;
	box-shadow: 0 0 7px black;
}
.arrow {
	width: 70px;
	height: 16px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	margin-left: -35px;
	bottom: -16px;
}
.arrow.top {
	top: -16px;
	bottom: auto;
}
.arrow.left {
	left: 20%;
}
.arrow:after {
	content: "";
	position: absolute;
	left: 20px;
	top: -20px;
	width: 25px;
	height: 25px;
	box-shadow: 6px 5px 9px -9px black;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	tranform: rotate(45deg);
}
.arrow.top:after {
	bottom: -20px;
	top: auto;
}
.ui-tooltip {
	padding: 8px;
	position: absolute;
	z-index: 9999;
	max-width: 300px;
	-webkit-box-shadow: 0 0 5px #aaa;
	box-shadow: 0 0 5px #aaa;
}
body .ui-tooltip {
	border-width: 2px;
}
#slide {
	margin-top:15px;
	padding-top:1px;
	display:block;
	clear:both;
	text-align:center;
}
#slide li a:link {
	text-decoration:none;
}
#slide .SlideTabON a:link {
	color:#FFFFFF;
	text-decoration:none;
}
#slide .SlideTabOFF a:link {
	color:black;
	text-decoration:none;
}
#slide .SlideTabON a:visited {
	color:#FFFFFF;
	text-decoration:none;
}
#slide .SlideTabOFF a:visited {
	color:black;
	text-decoration:none;
}
#slide li a.slide2high1line {
	padding-top: 10px;
}
#slide li a.slide2high2line {
	padding-top: 4px;
}
#slide li a.slide2high1line span {
	position:relative;
	top:-6px;
}
#slide li a.slide3high1line {
	padding-top: 35px;
}
#slide li a.slide3high2line {
	padding-top: 19px;
}
#slide li a.slide3high3line {
	padding-top: 3px;
}
#slide li a.slide3high1line span {
	position:relative;
	top:-14px;
}
#slide li a.slide3high2line span {
	position:relative;
	top:-6px;
}
#SlideDiv1, #SlideDiv2, #SlideDiv3, #SlideDiv4, #SlideDiv5 {
	border-top:1px solid #006699;
	border-bottom:1px solid #b3d1e1;
}
/*Sliding navbars with 2 tabs:   */
#slideheader2 {
	float:left;
	width:100%;
	background-color:#FFFFFF;
	font-size:100%;
	line-height:normal;
	margin-bottom:0px;
}
#slideheader2 ul {
	margin:0;
	padding:0px 0px 0px 0px;
	list-style:none;
}
#slideheader2 li {
	float:left;
	background-color:#FFFFFF;
	margin:0 0 0 9px;
	padding:0;
}
#slideheader2 li a {
	float:left;
	display:inline;
	background-color:#FFFFFF;
	padding:0px 15px 5px 15px;
	text-decoration:none;
	font-weight:bold;
	color:white;
	width: 250px;
	text-align:left;
}
#slideheader2 a:hover {
	color:white;
	text-decoration:none;
}
#slideheader2 .SlideTabOFF a {
	background-color:#b3d1e1;
	text-decoration:none;
	border-top-right-radius:.5em;
	border-top-left-radius:.5em;
	-webkit-border-top-left-radius:.5em;
	-webkit-border-top-right-radius:.5em;
	-moz-border-top-left-radius:.5em;
	-moz-border-top-right-radius:.5em;
}
#slideheader2 .SlideTabON a {
	background-color:#006699;
	color:#FFFFFF;
	width: 250px;
	text-align:left;
	border-top-right-radius:.5em;
	border-top-left-radius:.5em;
	-webkit-border-top-left-radius:.5em;
	-webkit-border-top-right-radius:.5em;
	-moz-border-top-left-radius:.5em;
	-moz-border-top-right-radius:.5em;
}
.hideondesktop {
	display:none;
}

/*.hideonmobile {
	display:none;
}*/
.calloutbuttonright {
	float: right;
	padding: 0 0px 10px 10px;
	border:none;
}
.trackmapusecreate {
	width:100%;
	text-align:center;
	margin:1em auto;
}
.trackmapusecreate img {
	padding:0 0.25em;
}
.useithdr {
	background:url(/HomeAndEnvironment/images/Use_It_Blue_Header2.png) no-repeat left;
	width:100%;
	text-align:right;
	height:27px;
}
.mapithdr {
	background:url(/HomeAndEnvironment/images/Map_It_Blue_Header2.png) no-repeat left;
	width:100%;
	text-align:right;
	height:27px;
}
.trackithdr {
	background:url(/HomeAndEnvironment/images/Track_It_Blue_Header2.png) no-repeat left;
	width:100%;
	text-align:right;
	height:27px;
}
.hdrbtns img {
	padding:0 0 0 0.25em;
}
.tmdlbox {
	width:192px;
	float:right;
	margin:0 0 1em 1em;
	font-size:0.875em;
	color:#627640;
}
.tmdlbox .tmdltext {
	background:#D9E1BE;
	padding:0.25em;
}
.tmdlbox .tmdltoolsinst {
	padding:0.5em;
	font-size:1em;
	background:#B4D9DA;
}
.swfacts {
	border:solid 1px #55A8C5;
	clear:both;
	margin:0.5em 0;
	min-height:87px;
	background:#DAEEF1;
	font-size:0.75em;
	width:50%;
	float:right;
	margin-left:10px;
}
.swfacts img {
	margin:0 1em 0 0;
	float:left;
}
table, th, td, tr {
	border:1px solid #000;
	padding:0.125em;
}
.swboxes {
	background:#DDD;
	padding:0.5em;
	font-weight:bold;
}
div#ContactNav img {
	display:inline-block;
	width:20%;
	height:auto;
}
 .video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 75%;
	height: 75%;
}
img.mobile {
    max-width: 100%;
    min-width: 300px;
    height: auto;
}
